<main class="container mx-auto max-w-screen-lg">
  <h1 class="text-4xl">My Store</h1>

  <div class="listProducts">
    <app-product
      *ngFor="let product of listProducts"
      [product]="product"
    ></app-product>
  </div>
</main>
